package jumapacelaya.gob.mx.cobranza.dto;

public class totalPrediosDTO {
    private int totalPredios;

    public totalPrediosDTO(int totalPredios) {
        this.totalPredios = totalPredios;
    }

    public int getTotalPredios() {
        return totalPredios;
    }

    public void setTotalPredios(int totalPredios) {
        this.totalPredios = totalPredios;
    }
}
